Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 02:07:03 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref waseem sajad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  waseem sajad Bot:  Hi Waseem Sajad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0539352160            05:52 AM, 23rd Apr                     waseem sajad                    I had returned two items and still waiting for refund           05:53 AM, 23rd Apr                     waseem sajad                    Order no 6293404850           05:54 AM, 23rd Apr                     waseem sajad                    1.67 is already credted to my credit and balance 65.55           05:55 AM, 23rd Apr                   Mohammed                    Hi Waseem, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            05:58 AM, 23rd Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:58 AM, 23rd Apr                   Mohammed                   We would like to inform you that we have processed the refund of amount (65.5531 saR) on (15/04/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           06:02 AM, 23rd Apr                   Mohammed                   Is there anything else may I assist you?           06:04 AM, 23rd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:06 AM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2441775